h1.breadcrum-header{
    font-family:"Poppins", sans-serif !important;
    color:#1c3481;
}
.blog-large-banner > .banner {
	height: 480px;
}
.doted-flex-list-item + .doted-flex-list-item::after{
    display: none;
}
.doted-flex-list-item{
    font-size: 14px;
    color: #0D0E10;
    font-weight: 400;
}
.table-bordered > :not(caption) > * {
	border-width: 0;
}
tbody, td, tfoot, th, thead, tr {
	border-style: none;
}
.blog-details .row{
    align-items:center;
}
.blog-right-content h1{
    color:#1c3481;
    font-size:30px;
    font-weight:600;
}
.blog-name-date{
    margin:10px 0;
}
.blog-name-date .blog-date{
  color:#00baf2;
  font-weight:600;
}
.blog-right-content p{
    margin-bottom:10px;
}
.blog-right-content p span{
    font-size: 14px;
    font-weight:400;
}
.blog-right-content .tags-btn:hover{
    background:#00baf2 !important;
    color:#fff !important;
}
.fsh-breadcrumb .breadcrumb-item.active{
  color:#1c3481;
}
.blog-name-date li {
    position: relative;
}
.blog-name-date li::after {
    position: absolute;
    content: "";
    right: -14px;
    top: 4px;
    border-right: 1px solid #000;
    height: 16px;
}
.fsh-blog-card{
    position:relative;
    padding-bottom:0;
}
.fsh-blog-card .fsh-blog-wrapper {
    border: 2px solid #1c3481;
    padding: 10px;
    background: #f4f4f4;
    position:relative;
}
.fsh-blog-banner .banner{
    border-radius:0 !important;
    width:auto;
    height:auto;
    object-fit:contain;
    margin:0 auto;
}
.fsh-blog-banner{
    border-radius: 0;
    display: flex;
    align-items: center;
}
.fsh-blog-date {
    position: absolute;
    top: 15px;
    left: 20px;
    background: #1c3481;
    color: #fff;
    padding: 0px 10px;
    font-size: 12px;
}
.fsh-blog-content {
    position: absolute;
    bottom: 0;
    left: 0px;
    background: #1c348191;
    display: block;
    width: 100%;
    padding:8px;
    text-align:center;
}
.fsh-blog-content a{
    color:#fff;
    font-weight:600;
}
.fsh-blog-card-btn {
    padding: 9px 14px;
    font-size: 12px;
}
.blog-btn {
    position: absolute;
    left: 35%;
    right: 0;
    top: 54%;
    margin: 0 auto;
    text-align: center;
    visibility: hidden;
}
.blog-btn a{
    background:#00baf2;
    color:#fff;
}
.fsh-blog-card .fsh-blog-wrapper:hover .blog-btn{
    visibility: visible;
}
.related-blogs h2{
    color:#1c3481;
}